body {
	font-family:Arial, Helvetica, sans-serif;
}
.clearfix {
	clear:both;
}
#wrapper {
	width:100%;
}
.center-content {
	max-width:930px;
	margin:0 auto;
	padding-left:15px !important;
	padding-right:15px !important;
}
.header {
	padding:0 10px 24px 10px;
}
.logo {
	max-width:216px;
}
.header-right {
	margin-top:-5px;
}
.top-menu {
	overflow:hidden;
}
.top-menu ul {
	list-style-type:none;
	padding:0;
	margin:0;
}
.top-menu ul li {
	font-size:13px;
	color:#123456;
	display:inline-block;
	padding-left:9px;
}
.top-menu ul li a { 
	color:#123456;
	text-decoration:none;
}
.top-menu ul li:before {
	content:'|';
	position:relative;
	left:-5px;
}
.top-menu ul li:first-child {
	padding-left:0;
}
.top-menu ul li:first-child:before {
	display:none;
}
.main-container {
	position:relative;
	padding-bottom:10px;
}
.girl-exam-photo {
	max-width:264px;
	position:absolute;
	right:0;
	top:-57px;
	z-index:5;
}
.mobile_view {
	display:none;
}
.page-title {
	padding:0 10px;
}
.page-title h1 {
	font-size:16px;
	color: #5487D8;
	margin:0;
	font-weight:700;
}
.page-title-bg {
	background-color:#dae4ff;
	padding:15px 62px 13px 21px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
}
.main-content {
	background: rgb(0, 28, 128);
	background: -moz-linear-gradient(245deg, rgb(0, 28, 128) 26%, rgb(142, 179, 221) 100%);
	background: -webkit-linear-gradient(245deg, rgb(0, 28, 128) 26%, rgb(142, 179, 221) 100%);
	background: -o-linear-gradient(245deg, rgb(0, 28, 128) 26%, rgb(142, 179, 221) 100%);
	background: -ms-linear-gradient(245deg, rgb(0, 28, 128) 26%, rgb(142, 179, 221) 100%);
	background: linear-gradient(335deg, rgb(0, 28, 128) 26%, rgb(142, 179, 221) 100%);
	padding:45px 55px 20px 26px;
	-webkit-box-shadow: 0px 2px 6px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 2px 6px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 2px 6px 0px rgba(50, 50, 50, 0.75);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.iq-title {
	padding-bottom:21px;
}
.main-content h5 {
	font-size:13px;
	color:#fff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	font-weight:700;
}
.main-content h5 a { color:#fff; text-decoration:none}
.two-content-holder {
	padding:29px 0 0 0;
}
.left-column-box {
	width:44%;
}
.left-column-box h1 {
	font-size:26px;
	color:#fff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	font-weight:700;
	padding-bottom:20px;
}
.left-column-box h2 {
	font-size:18px;
	color:#000;
	font-weight:700;
	margin:0;
	padding-bottom:16px;
}
.left-column-box p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 13px;
	font-weight:bold;
	margin-bottom:15px;
}
.start_iq_exam {
	max-width:152px;
	display:block;
}
.diploma-certificate-box {
	width:47%;
}
.small-info-box {
	padding:0 0 100px 0;
}
.small-info-box p {
	max-width:777px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #003366;
	margin:0;
	padding-bottom:14px;
}
.small-info-box p a { color:#003366}
.like-facebook-page {
	max-width:500px;
}
.column-content-box {
	padding-bottom:10px;
	position:relative;
}
.footer-logo {
	width:90px;
	position:absolute;
	right:15px;
	bottom:10px;
	z-index:1;
}
.column-content-box .flex-wrap { 
	margin:0 -5px;
}
.column-box {
	padding:0 5px;
	margin-bottom:10px;
}
.column-box-bg {
	border:1px solid #aaaaaa;
	position:relative;
	height:100%;
	padding:35px 6px 38px 6px;
}
.column-box p {
	font-size:12px;
	color:#003366;
	margin:0;
}
.column-box .read-more {
	font-size:12px;
	color: orange;
	position:absolute;
	right:13px;
	bottom:12px;
	z-index:5;
}
.column-content-box .copyright {
	font-size:12px;
	color:#333333;
	margin:0;
}
.exam-info-content {
	width:73.5%;
	position:relative;
	padding-right:15px;
}
/*.exam-info-content::before {
	width:2px;
	height:146px;
	content:'';
	background-color:#fff;
	position:absolute;
	left:100%;
	top:-94px;
	z-index:1;
}*/
.hourglass {
	width:26.5%;
	padding-top:100px;
	padding-left:15px;
	/*border-left:2px solid #3762b0;*/
}
.question-by {
	position:absolute;
	right:15px;
	top:-80px;
	z-index:5;
}
.question-by strong {
	display:block;
	font-size:18px;
	color: #5487D8;
}
.exam-info-content h4 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	font-weight: bold;
	font-size:18px ;
	margin:0;
}
.mcq-test-box {
	padding:37px 0 0 0;
	margin:0 -15px;
}
.mcq-question {
	padding-top:20px;
	padding-bottom:20px;
}
.mcq-question a {
	background:url(images/bgr_mcq.png) repeat-x;
	background-size:100% 100%;
	display:block;
	text-align:center;
	border:1px solid #ffaa00;
	border-radius:5px;
	padding:4px 5px 4px 5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000;
	font-weight:700;
	text-decoration:none;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow:    0px 2px 5px 0px rgba(0, 0, 0, 0.75);
	box-shadow:         0px 2px 5px 0px rgba(0, 0, 0, 0.75);
}
.personal-info-content {
	width:73.5%;
	padding-bottom:60px;
}
.personal-info-content h4 {
	font-size:21px;
	color:#fff;
	font-weight:700;
	margin:0;
	padding-bottom:35px;
}
.personal-info-content p {
	font-size:16px;
	color:#fff;
}
.get-score-box {
	padding:44px 0 0 0;
}
.get-score-box p {
	font-size:13px;
	color:#fff;
	max-width:180px;
	margin:0 auto;
	font-weight:700;
	text-align:center;
}
.get-score {
	max-width:149px;
	margin:0 auto;
	display:block;
}
.personal-details h5 {
	font-size:14px;
	margin:0;
	color:#fff;
	font-weight:700;
	padding-bottom:10px;
}
.personal-details .form-group {
	margin-bottom:8px;
}
.personal-details label {
	display:block;
	font-size:13px;
	color:#fff;
	font-weight:700;
	margin:0;
	padding-bottom:3px;
}
.personal-details-holder {
	max-width:683px;
	padding:36px 0 80px 0;
}
.personal-details-left {
	width:55%;
}
.personal-details-left h5 {
	color:#fff;
	font-size:14px; 
	margin-bottom:10px;
	font-weight:700;
}
.personal-details-left p {
	color:#fff;
	font-size:13px; 
	margin-bottom:10px;
	font-weight:700;
}
.small-certificate {
	padding:30px 0 80px 0;
}
.certificate-info-right {
	width:41%;
	padding-top:24px;
}
.offer-info {
	padding-bottom:4px;
	margin:0 -4px 0 -3px;
}
.offer-info img { width:100%;}
.exam-coupon-box {
	border:1px solid #fba424;
	border-radius:5px;
	background: rgb(243, 141, 31);
	background: -moz-linear-gradient(270deg, rgb(243, 141, 31) 48%, rgb(249, 193, 109) 86%);
	background: -webkit-linear-gradient(270deg, rgb(243, 141, 31) 48%, rgb(249, 193, 109) 86%);
	background: -o-linear-gradient(270deg, rgb(243, 141, 31) 48%, rgb(249, 193, 109) 86%);
	background: -ms-linear-gradient(270deg, rgb(243, 141, 31) 48%, rgb(249, 193, 109) 86%);
	background: linear-gradient(0deg, rgb(243, 141, 31) 48%, rgb(249, 193, 109) 86%);
	padding:8px 5px 10px 5px;
	margin-top:4px;
}
.exam-coupon-box h5 { 
	margin-bottom:13px;
	font-size:14px;
	text-align:center;
}
.exam-coupon-box .form-control {
	max-width:140px;
	border-radius:0;
	height:30px;
	margin:0 auto;
	margin-bottom:10px;
	border:none;
}
.exam-coupon-box .btn-block {
	height:30px;
	font-size:12px;
	max-width:177px;
	margin:0 auto;
	border-color:#707070;
	color: #323E56;
	background:url(images/bgr_btn2.png) repeat-x;
	background-size:100% 100%;
}
.start_test_btn {
	margin:37px auto 17px auto !important;
	max-width:150px;
	display:block;
}
.getimage-ads {
	max-width:725px;
	display:block;
	margin-bottom:30px !important;
}
.diploma-certificate-right {
	display:inline-block;
	width:43%;
	float:right;
	margin:-10px 0 5px 5px;
}
.entry-summary {
	padding:20px 0 0 0;
}
.entry-summary p {
	font-size:15px;
	line-height:21px;
	color:#000;
	margin-bottom:14px;
}
@media screen and (max-width:991px ){
.logo {
	max-width:216px;
	margin:0 auto;
	/*padding-bottom:40px;*/
}
.top-menu ul {
	text-align:center;
	float:none !important;
	padding-bottom:10px;
}
.header {
	padding-bottom:0;
}
.girl-exam-photo {
	max-width:100%;
	position: relative;
	right: inherit;
	top: inherit;
	background: rgb(0, 28, 128);
	background: -moz-linear-gradient(245deg, rgb(0, 28, 128) 26%, rgb(142, 179, 221) 100%);
	background: -webkit-linear-gradient(245deg, rgb(0, 28, 128) 26%, rgb(142, 179, 221) 100%);
	background: -o-linear-gradient(245deg, rgb(0, 28, 128) 26%, rgb(142, 179, 221) 100%);
	background: -ms-linear-gradient(245deg, rgb(0, 28, 128) 26%, rgb(142, 179, 221) 100%);
	background: linear-gradient(335deg, rgb(0, 28, 128) 26%, rgb(142, 179, 221) 100%);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:0 15px;
	display:none;
}
.mobile_view {
	display:block;
	margin:50px 0 10px 0;
}
.girl-exam-photo img {
	max-width:100%;
	margin:0 auto;
	display:block;
	position:relative;
	top:-60px;
}
.page-title {
	padding:10px 0;
}
.page-title-bg {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.exam-info-content {
	width:100%;
	padding-right:0;
	float:none !important;
}
.exam-info-content::before {
	display:none;
}
.hourglass {
	width:100%;
	float:none !important;
	padding-top:0;
	padding-left:0;
	border:none;
}
.question-by {
	position: relative;
	right: inherit;
	top: inherit;
	text-align:center;
	padding-bottom:20px;
}
.question-by strong { color:#fff}
.exam-info-content h4 { text-align:center}
.personal-info-content {
	width:100%;
	padding-bottom:20px;
}
.get-score-box {
	padding:30px 0 0 0;
}

}
@media screen and (max-width:767px ){
.main-content {
	padding:45px 15px 20px 15px;
}
.left-column-box {
	width:100%;
	float:none !important;
	padding-bottom:20px;
}
.diploma-certificate-box {
	width:100%;
	float:none !important;
}
.diploma-certificate-box img { margin:0 auto}
.small-info-box {
	padding:7px 0 50px 0;
}
.copyright { text-align:center}
.footer-logo {
	width:90px;
	position: relative;
	right: inherit;
	bottom: inherit;
	margin:0 auto;
}
.personal-details-holder {
	max-width:100%;
	padding:0 0 30px 0;
}
.personal-details-left {
	width:100%;
	float:none !important;
	padding-bottom:30px;
}
.small-certificate {
	padding:30px 0 30px 0;
}
.certificate-info-right {
	width:100%;
	float:none !important;
	padding-top:0;
}
.offer-info {
	margin:0;
}
.offer-info img { width: auto; margin:0 auto}
.small-certificate img,
.line img{ margin:0 auto}
.exam-coupon-box .form-control {
	max-width:75%;
}
.exam-coupon-box .btn-block {
	max-width:75%;
}
.start_test_btn {
	margin:30px auto 17px auto !important;
}
.getimage-ads {
	margin-bottom:15px !important;
}
.diploma-certificate-right {
	display:block;
	width:100%;
	float:none;
	margin:0 0 30px 0;
}

}
@media screen and (max-width:575px ){
.mcq-question {
	padding-top:7px;
	padding-bottom:8px;
}
}